@import url('/style/v2/_layout.css');

main {
  margin: 1em auto;
  width: 100%;
}

ol {
  display: grid;
  gap: 1.5em;
  padding: 0 1em;
}

ol li {
  color: var(--foreground);
}

ol li a {
  display: block;
  border-start-start-radius: var(--border-radius);
  border-start-end-radius: var(--border-radius);
  box-shadow: var(--shadow);
  overflow: hidden;
  text-decoration: none;
}

ol li a:hover {
  color: inherit;
  text-decoration: inherit;
  box-shadow: var(--shadow-accent);
}

ol li .title {
  display: flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0.5em;
  background-color: var(--background);
  background: var(--background-gradient);
}

ol li .title img {
  height: 12px;
  aspect-ratio: 1;
}

ol li .title h2 {
  font-weight: 500;
  flex-grow: 1;
}

ol li .title span {
  font-weight: 300;
  font-size: 0.9em;
}

ol li p {
  color: var(--text);
  padding: 0.5em;
}

ol li p span {
  font-size: 0.9em;
  text-align: end;
}
